@charset "utf-8";
/* CSS Document */

/*----------------------------------------------
オーナーズストア　-　ダウンロード内容のご確認
-----------------------------------------------*/

div#twoColumnRight div#mypage div#contents table.dl tr th p.title {
	float: left;
	font-size: 14px;
	padding-left: 15px;
	margin-bottom: 0;
	font-weight: normal;
	padding-top: 3px;
}

div#one_maincolumn div#title #member {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	vertical-align: middle;
	padding-left: 15px;
	padding-top: 11px;
	float: left;
	width: 500px;
}

table.dl tr th div.right {
	float: right;
	padding-right: 15px;
}

table.dl tr td label.prettyCheckbox {
    margin: 0 !important;
}

div#stipulation {
	margin-top: 40px;
}

div#stipulation p.sentence {
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
	padding-bottom: 15px;
	text-align: center;
    clear: both;
    margin-top: 20px;
}

div#stipulation div.display {
	border: 1px solid #CCCCCC;
	background: #fff;
	padding: 7px 10px;
	line-height: 150%;
	height: 170px;
    overflow-y: scroll;
}
div#stipulation div.btnArea{
    padding-top: 0;
}
div#stipulation div.btnArea p.agree {
    height: 20px;
    margin: 20px auto 10px;
}

div#stipulation div.btnArea p.agree label.prettyCheckbox {
    margin: 0 !important;
}

div#stipulation div.btnArea p.agree label.prettyCheckbox span.holderWrap {
    margin-right: 5px;
    margin-top: -3px;
}

/*-------------------------
購入フロー 121127追記
----------------------------*/

div#one_maincolumn div#flow {
	width: 785px;
	margin: 0 auto;
}

div#one_maincolumn {
	width: 100%;
	margin: 0 auto;
}

div#one_maincolumn div#pankz ul {
	background: url("../img/common/bg_pankz.jpg") repeat-x scroll left top transparent;
    display: block;
    float: right;
    padding-left: 10px;
    width: 904px;
	border-radius:0 5px 0 0;
	border-bottom: 1px solid #E3E5ED;
}

div#one_maincolumn div#mypage div#contents table.dl tr th p.title {
	float: left;
	font-size: 14px;
	padding-left: 15px;
	margin-bottom: 0;
	font-weight: normal;
	padding-top: 3px;
}

div#one_maincolumn div#flow {
	margin-top: 30px;
}

div#one_maincolumn .required {
	text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
	background: #CC0000 !important;
    color: #FFFFFF !important;
    padding: 10px;
}

div#one_maincolumn table.re {
	margin: 10px auto 0;
}

div#one_maincolumn div#mypage div#contents div.notes {
	line-height: 150%;
}

div#one_maincolumn div#mypage div#contents div#detailWrap {
	border: 1px solid #BBD2DE;
	background: #fff;
	margin-bottom: 10px;
}

div#one_maincolumn div#mypage div#contents div#detailWrap h3 {
	background: url("../img/mypage/bg_th.jpg") repeat-x scroll left top #E6F3FB;
    border-bottom: 1px solid #BBD2DE;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 15px;
    text-shadow: 1px 1px 1px #FFFFFF;
}

div#one_maincolumn div#mypage div#contents div#detailWrap div#detail {
	padding: 15px;
}

div#one_maincolumn div#mypage div#contents div#detailWrap div#detail p.img {
	float: left;
	width: 214px;
}

div#one_maincolumn div#mypage div#contents div#detailWrap div#detail div.descriptionWrap {
	float: right;
	width: 473px;
	padding-top: 3px;
}

div#one_maincolumn div#mypage div#contents div#detailWrap div#detail p.title {
	font-weight: bold;
	padding-bottom: 10px;
}

div#one_maincolumn div#mypage div#contents div#detailWrap div#detail p.sentence {
	padding-bottom: 10px;
	line-height: 130%;
}

div#one_maincolumn div#mypage div#contents div#detailWrap div#detail div.description {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 13px;
}

div#one_maincolumn div#mypage div#contents div#detailWrap div#detail p.price {
	text-align: right;
	font-weight: bold;
}

div#one_maincolumn table.tb4 select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 12px;
    padding: 2px 2px 2px 0;
    width: 142px;
}

div#one_maincolumn .w150 {
	width: 150px;
}

div#one_maincolumn table.tb4 {
	margin:10px auto;
}

/*商品詳細ページ*おすすめ*/

/*おすすめの追加機能*/

div#finishRecommend {
	margin: 25px 0;
}

div#finishRecommend div.functionWrap h4 {
	background: url("../img/owners/bg_title_shopping.jpg") no-repeat;
	display: block;
	width: 885px;
    height: 29px;
	font-size: 14px;
	color: #2D313F;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
    padding-top: 10px;
	padding-left: 15px;
}

div#finishRecommend div.functionWrap div.function {
	background: #F4F4F4;
	border-right: 1px solid #D3D5D6;
	border-left: 1px solid #D3D5D6;
	border-bottom: 1px solid #D3D5D6;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	padding: 0 0 17px 14px;
}

div#finishRecommend div.functionWrap div.function div#recommend {height: 410px !important;}
div#finishRecommend div.functionWrap div.function div#recommend ul {}

div#finishRecommend div.functionWrap div.function ul li.function {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
    float: left;
    height: 187px;
    margin-right: 14px;
	margin-top: 17px;
}

div#finishRecommend div.functionWrap div.function ul li.functionLast {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
    float: left;
    height: 187px;
    margin-right: 0;
	margin-top: 17px;
}

div#finishRecommend div.functionWrap div.function ul li.function div.hover,
div#finishRecommend div.functionWrap div.function ul li.functionLast div.hover {
    padding: 10px;
}

div#finishRecommend div.functionWrap div.function ul li.function p.img,
div#finishRecommend div.functionWrap div.function ul li.functionLast p.img {
	padding-bottom: 5px;
}

div#finishRecommend div.functionWrap div.function ul li.function p.name,
div#finishRecommend div.functionWrap div.function ul li.functionLast p.name {
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 5px;
}

div#finishRecommend div.functionWrap div.function ul li.function p.rate span.gold,
div#finishRecommend div.functionWrap div.function ul li.functionLast p.rate span.gold {
	color: #EBAC39;
}
div#finishRecommend div.functionWrap div.function ul li.function p.rate span.gray,
div#finishRecommend div.functionWrap div.function ul li.functionLast p.rate span.gray {
	color: #ccc;
}

/*jCarousel*/

div#finishRecommend div.functionWrap #mycarouselfinish {
	height: 216px;
	margin:0 0 17px 0;
	padding:0;
}

div#finishRecommend div.functionWrap .jcarousel-skin-tango {
	padding-top: 17px;
	width: 870px;
}

div#finishRecommend div.functionWrap .jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 283px;
	width: auto;
    border: 1px solid #ddd;
}

div#finishRecommend div.functionWrap .jcarousel-skin-tango .jcarousel-container-vertical {
    height: auto;
    padding:17px 0 0 0;
    margin: 0;
    width: 576px;
}

div#finishRecommend div.functionWrap .jcarousel-skin-tango .jcarousel-item {
    width: 116px !important;
    height: 170px !important;
	line-height: 19px;
    padding: 7px;
	display:block;
	background:#fff;
	color:#333;
    border: 1px solid #EBEBEB;
    font-size: 10px;
}

div#finishRecommend div.functionWrap .jcarousel-skin-tango .jcarousel-prev {
	width: 18px; height: 114px;
	cursor: pointer;
    border-top: 0;
    border-right: 0;
    border-left: 0;
	position: absolute;
	top: 40px; left: 0;
}
* html div#finishRecommend div.functionWrap .jcarousel-skin-tango .jcarousel-prev {
	width: 18px;
}/*IE6*/

div#finishRecommend div.functionWrap .jcarousel-skin-tango .jcarousel-next {
	width: 18px; height: 114px;
	cursor: pointer;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
	position: absolute;
	top: 40px; right: 0;
}
* html div#finishRecommend div.functionWrap .jcarousel-skin-tango .jcarousel-next {
	width: 18px;
}/*IE6*/

div#finishRecommend .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 817px;
    height: 187px;
	position: absolute;
	top: 0; left: 26px;
}

div#finishRecommend .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px !important;
}

div#finishRecommend div.functionWrap #mycarouselfinish li p.img {
	width: 115px;
	display: block;
	margin-bottom: 5px;
	height: 86px;
}

div#finishRecommend div.functionWrap #mycarouselfinish li div.description {
	width: 115px;
	line-height: 150%;
}

div#detail_common div#finishRecommend div.functionWrap #mycarouselfinish li div.description p.name {
	font-size: 12px !important;
    font-weight: bold;
    padding-bottom: 4px;
}

div#finishRecommend div.functionWrap #mycarouselfinish li div.description p.name a {
	color: #333;
}

div#finishRecommend div.functionWrap #mycarouselfinish li div.description p.price {
	text-align: right;
}

div#finishRecommend div.functionWrap #mycarouselfinish div.ch_element {width: 578px !important; height: 88px !important; padding: 2px 2px 2px 0;}
div#finishRecommend div.functionWrap #mycarouselfinish div.ch_hover {width: 178px !important; height: 26px !important; padding: 2px 2px 2px 0; margin-left: 400px;}
div#finishRecommend div.functionWrap #mycarouselfinish div.ch_normal {width: 578px !important; height: 88px !important; padding: 2px 2px 2px 0;}

div#finishRecommend div.functionWrap #mycarouselfinish .contenthover {
     padding: 6px 10px 0 0;
    text-align: right;
}

div#finishRecommend div.functionWrap #mycarouselfinish li a {
	color: #333;
	text-decoration: underline;
}

div#finishRecommend div.functionWrap #mycarouselfinish li a:hover {
	color: #333;
	text-decoration: none;
}


/* 20121225 銀振の入金確認注意書追加 */

#flow table .transfer_note {
	font-size: 10px;
	margin-left: 15px;
}

/*20130227 フロー図*/

p#flowImg {
	margin-top: 30px;
	margin-bottom: 30px;
    text-align: center;
}

/*20130227 カード画像*/

div#cardImg {
	background: #fafafa;
	padding: 5px 10px;
	margin-top: 5px;
}

div#cardImg p.left {
	float: left;
	width: 151px;
}

div#cardImg p.right {
	float: right;
    font-size: 10px;
    line-height: 130%;
    padding-top: 2px;
    width: 190px;
	text-align: left;
}

/* 20130716 lightLayout内で旧タイトル部分がある場合の調整 */

#lightLayout #mypage {
	background: #fff;
}


/* 20130819 lightLayout内テーブル・フォームパーツ調整 */

#lightLayout form table.tb4 input[type="text"],
#lightLayout form table.tb4 textarea,
#lightLayout form table.tb4 select {
    background: none repeat scroll 0 0 #FFFFEA;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    margin: 0;
    padding: 10px;
    position: relative;
    z-index: inherit;
}

#lightLayout form table.tb4 .cardno {
	vertical-align: middle;
}
#lightLayout form table.tb4 .cardno input {
	width: 50px;
}
#lightLayout form table.tb4 .cardlimit {
	vertical-align: middle;
}
#lightLayout form table.tb4 .cardlimit select {
	width: 110px;
}


/*完了ページ*おすすめ*/

/*おすすめの追加機能*/

div#finishRecommendLong {
	margin: 0 auto;
    width: 785px;
}

div#finishRecommendLong div.functionWrap h4 {
	background: url("../img/owners/bg_title_shopping_long.jpg") no-repeat;
	display: block;
	width: 785px;
    height: 29px;
	font-size: 14px;
	color: #2D313F;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
    padding-top: 10px;
	padding-left: 15px;
}

div#finishRecommendLong div.functionWrap div.function {
	background: #F4F4F4;
	border-right: 1px solid #D3D5D6;
	border-left: 1px solid #D3D5D6;
	border-bottom: 1px solid #D3D5D6;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	padding: 0 0 7px 15px;
}

div#finishRecommendLong div.functionWrap div.function div#recommend {height: 410px !important;}
div#finishRecommendLong div.functionWrap div.function div#recommend ul {}

div#finishRecommendLong div.functionWrap div.function ul li.function {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
    float: left;
    height: 187px;
    margin-right: 14px;
	margin-top: 17px;
}

div#finishRecommendLong div.functionWrap div.function ul li.functionLast {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EBEBEB;
    float: left;
    height: 187px;
    margin-right: 0;
	margin-top: 17px;
}

div#finishRecommendLong div.functionWrap div.function ul li.function div.hover,
div#finishRecommendLong div.functionWrap div.function ul li.functionLast div.hover {
    padding: 10px;
}

div#finishRecommendLong div.functionWrap div.function ul li.function p.img,
div#finishRecommendLong div.functionWrap div.function ul li.functionLast p.img {
	padding-bottom: 5px;
}

div#finishRecommendLong div.functionWrap div.function ul li.function p.name,
div#finishRecommendLong div.functionWrap div.function ul li.functionLast p.name {
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 5px;
}

div#finishRecommendLong div.functionWrap div.function ul li.function p.rate span.gold,
div#finishRecommendLong div.functionWrap div.function ul li.functionLast p.rate span.gold {
	color: #EBAC39;
}
div#finishRecommendLong div.functionWrap div.function ul li.function p.rate span.gray,
div#finishRecommendLong div.functionWrap div.function ul li.functionLast p.rate span.gray {
	color: #ccc;
}

/*jCarousel*/

div#finishRecommendLong div.functionWrap #mycarouselfinish {
	height: 216px;
	margin:0 0 17px 0;
	padding:0;
}

div#finishRecommendLong div.functionWrap .jcarousel-skin-tango {
	padding-top: 17px;
	width: 753px;
}

div#finishRecommendLong div.functionWrap .jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 283px;
	width: auto;
    border: 1px solid #ddd;
}

div#finishRecommendLong div.functionWrap .jcarousel-skin-tango .jcarousel-container-vertical {
    height: auto;
    padding:17px 0 0 0;
    margin: 0;
    width: 576px;
}

div#finishRecommendLong div.functionWrap .jcarousel-skin-tango .jcarousel-item {
    width: 116px !important;
    height: 170px !important;
	line-height: 19px;
    padding: 7px;
	display:block;
	background:#fff;
	color:#333;
    border: 1px solid #EBEBEB;
    font-size: 10px;
}

div#finishRecommendLong div.functionWrap .jcarousel-skin-tango .jcarousel-prev {
	width: 18px; height: 114px;
	cursor: pointer;
    border-top: 0;
    border-right: 0;
    border-left: 0;
	position: absolute;
	top: 40px; left: 0;
}
* html div#finishRecommendLong div.functionWrap .jcarousel-skin-tango .jcarousel-prev {
	width: 18px;
}/*IE6*/

div#finishRecommendLong div.functionWrap .jcarousel-skin-tango .jcarousel-next {
	width: 18px; height: 114px;
	cursor: pointer;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
	position: absolute;
	top: 40px; right: 0;
}
* html div#finishRecommendLong div.functionWrap .jcarousel-skin-tango .jcarousel-next {
	width: 18px;
}/*IE6*/

div#finishRecommendLong .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 685px;
    height: 187px;
	position: absolute;
	top: 0; left: 37px;
}

div#finishRecommendLong .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px !important;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish li p.img {
	display: block;
	margin-bottom: 5px;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish li div.description {
	line-height: 150%;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish li div.description p.name {
	font-weight: bold;
	margin-bottom: 8px;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish li div.description p.name a {
	color: #333;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish li div.description p.price {
	text-align: right;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish div.ch_element {width: 578px !important; height: 88px !important; padding: 2px 2px 2px 0;}
div#finishRecommendLong div.functionWrap #mycarouselfinish div.ch_hover {width: 178px !important; height: 26px !important; padding: 2px 2px 2px 0; margin-left: 400px;}
div#finishRecommendLong div.functionWrap #mycarouselfinish div.ch_normal {width: 578px !important; height: 88px !important; padding: 2px 2px 2px 0;}

div#finishRecommendLong div.functionWrap #mycarouselfinish .contenthover {
     padding: 6px 10px 0 0;
    text-align: right;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish li a {
	color: #333;
	text-decoration: underline;
}

div#finishRecommendLong div.functionWrap #mycarouselfinish li a:hover {
	color: #333;
	text-decoration: none;
}

/* 購入フローに対応バージョン追加　20160526 */
div#flow table.version_table {
    border-collapse: collapse;
	margin: 15px 0 5px;
	width: 100%;
}
div#flow table.version_table th,
div#flow table.version_table td{
    border: 1px solid #D4D4D4;
    padding: 3px 5px;
}
div#flow table.version_table th {
	background: #F3F3F4;
	height: 20px;
}
div#flow table.version_table td.versions {
	max-width: 280px;
}

/* 購入画面のレイアウト崩れ修正 20191210*/

table.re .specify_site{
    position: relative;
    padding: 10px;
}
table.re .specify_site .add_site{
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.text_area{
    width:100%;
}

.required_constitution {
	color: #DE5D50;
	font-weight: normal !important;
	font-size: 1.6rem;
	background-color: #ffecec;
	text-align: left;
}

.error_box {
	color: #DE5D50;
	font-size: 1.6rem;
	border: 1px solid #FFB9B9;
	background: #ffecec;
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 3px;
	text-align: left;
}